Subject: Re: PKR Incentive
From: Saurabh Dadu <[email-masked]>
To: "Prem kr. Goyary" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Swati Shukla <[email-masked]>, admin <[email-masked]>
Date: Sat, 21 May 2016 20:36:38 +0000

Prem

I don't wish to handle this over email. I am happy to review the incentive structure but not on the email. You can meet me in the office.

In the mean while Swati put all incentives on hold immediately

Sent from my iPhone

On 21-May-2016, at 6:21 PM, Prem kr. Goyary <[email-masked]<mailto:[email-masked]>> wrote:

I am sorry sir, I do not agree and no one has received such update on this or receive any email. Also, this is the first time we receive the PKR Incentive (LSM Incentive) and which first Incentive you are referring to I am not sure ?

Regards,

Prem Kr Goyary
________________________________
From: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Prem kr. Goyary" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Swati Shukla" <[email-masked]<mailto:[email-masked]>>, "admin" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, May 21, 2016 6:03:51 PM
Subject: Re: PKR Incentive

This was already discussed at the time of first incentive - refresh your memory.

Sent from my iPhone

On 21-May-2016, at 4:38 PM, Prem kr. Goyary <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

I am sorry but how come we have not receive any update on this and now when time to receive the payment for Incentive we have receive this update ?

Regards,

Prem Kr Goyary
________________________________
From: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Prem kr. Goyary" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Swati Shukla" <[email-masked]<mailto:[email-masked]>>, "admin" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, May 21, 2016 4:17:41 PM
Subject: Re: PKR Incentive

We do not use sales as a criteria anymore, as it was not easy to track. We looked at CSAT and productivity

Sent from my iPhone

On 21-May-2016, at 4:09 PM, Prem kr. Goyary <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

I have received the PKR incentive for the month of Jan 2016. However, I have not receive for the month of Feb 2016 which I should have received 3,500 INR for the second highest sell. If you could please double check the reports as I and (we) have already waited for months now.

@ashish : Please check the report again and confirm with Saurabh sir.

I will wait for the response. Thanks

--
Regards,

Prem Kr. Goyary